namespace ESpace.DALibrary.OleDb
{
    using System;

    public class DataTransformException : ApplicationException
    {
        public DataTransformException()
        {
        }

        public DataTransformException(string message) : base(message)
        {
        }

        public DataTransformException(string message, Exception inner) : base(message, inner)
        {
        }
    }
}

